*{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
html{height:100%}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}
ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:middle}
.clear{visibility:hidden;display:block;height:0;clear:both}
button{cursor:pointer}
a{text-decoration:none;color:#1f85c5}
a:hover{text-decoration:underline}
html{font:400 16px/20px 'Open Sans',Arial,Helvetica,sans-serif}
body{margin:0;padding:0;width:100%;height:100%;min-height:100%;background:#fff;color:#444}
.w-container{position:relative;max-width:1200px;min-width:320px;margin:0 auto;padding:0 15px}
.w-containerBig{max-width:1920px;padding:0;min-width:290px}
.gui-hidden{display:none}
.title__h1{color:#333;font-weight:700;font-size:2.625rem;line-height:1.25}
.title__h2{font-weight:700;font-size:2.25rem;line-height:1.3;color:#333}
.title__h2--center{text-align:center}
@media screen and (max-width:1024px){.title__h1{max-width:100%}
}
@media screen and (max-width:768px){.title__h1{font-size:1.75rem}
.title__h2{font-size:1.5rem}
}
.button{display:inline-block;max-width:377px;width:100%;height:64px;border-radius:4px;line-height:64px;font-size:1rem;color:#fff;font-weight:700;background-color:#EF6B57;text-align:center;-webkit-box-shadow:0 100px 80px rgba(200,31,31,.0196802),0 41.78px 33.42px rgba(200,31,31,.0282725),0 22.34px 17.87px rgba(200,31,31,.035),0 12.52px 10.02px rgba(200,31,31,.0417275),0 6.65px 5.32px rgba(200,31,31,.0503198),0 2.77px 2.21px rgba(200,31,31,.07);box-shadow:0 100px 80px rgba(200,31,31,.0196802),0 41.78px 33.42px rgba(200,31,31,.0282725),0 22.34px 17.87px rgba(200,31,31,.035),0 12.52px 10.02px rgba(200,31,31,.0417275),0 6.65px 5.32px rgba(200,31,31,.0503198),0 2.77px 2.21px rgba(200,31,31,.07)}
.button:active,.button:hover{background-color:#DF533D}
.button:hover{text-decoration:none}
.header{padding:91px 0 136px;background-color:#EEF1F6}
.header .w-container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.header__block{width:50%}
.header__block:first-child{max-width:632px;width:100%}
.header__notice,.header__subtitle{max-width:496px;margin-top:17px;font-size:1.75rem;line-height:1.4;color:#494949;font-weight:400}
.header__notice{max-width:450px;font-size:1.125rem}
.header__img{position:absolute;top:-20px;right:0;max-width:507px;width:100%;height:auto}
.header__button{margin-top:58px}
@media screen and (max-width:1135px){.header__img{max-width:350px}
}
@media screen and (max-width:1024px){.header{padding:40px 0 65px}
.header__block:first-child{max-width:470px}
}
@media screen and (max-width:780px){.header .w-container{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
.header__block{width:100%}
.header__block:first-child,.header__block:last-child{max-width:100%;text-align:center}
.header__img{position:static;display:block;margin:0 auto 40px}
.header__subtitle{margin-top:10px;font-size:1.125rem;font-weight:600}
.header__notice{max-width:100%;margin-top:10px;font-size:1rem;font-weight:40}
.header__button{display:block;margin:40px auto 0}
}
@media screen and (max-width:479px){.w-section{overflow:hidden}
.header__title{width:81%;margin:0 auto}
}
.what-get--section{background:#fff;padding:120px 0}
.what-get__month{color:#444;font-size:2.125rem;font-weight:300}
.what-get__list{margin-top:50px;display:-ms-grid;display:grid;grid-template-columns:repeat(auto-fit,minmax(290px,375px));gap:20px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.what-get__item{padding:27px 14px 0 34px;border-radius:4px;min-height:389px;-webkit-box-shadow:0 11px 55px rgba(0,0,0,.07),0 5.36px 17.87px rgba(0,0,0,.0536497),0 1.6px 5.32px rgba(0,0,0,.0363503);box-shadow:0 11px 55px rgba(0,0,0,.07),0 5.36px 17.87px rgba(0,0,0,.0536497),0 1.6px 5.32px rgba(0,0,0,.0363503)}
.what-get__img{max-width:100%;margin-bottom:51px}
.what-get__item-title{margin-bottom:6px;color:#494949;font-weight:700;font-size:1.3125rem;line-height:1.2}
.what-get__item-desc{font-size:1rem;font-weight:400;line-height:1.3;color:#6a6a6a}
.what-get__button{display:block;margin:70px auto 0}
@media screen and (max-width:768px){.what-get--section{padding:60px 0 73px}
.what-get__list{margin:34px -15px 0}
.what-get__item{padding:27px 27px 0 29px}
.what-get__item-title{font-size:1.3125rem;font-weight:600}
.what-get__button{margin-top:40px}
}
.additional--section{padding:80px 0 40px;background-repeat:no-repeat;background-size:cover;background-color:#F9F9F9;background-position:76px 0}
.additional__title{max-width:916px;text-align:center;margin:0 auto}
.additional__subtitle{margin-top:30px;font-size:1.75rem;line-height:1.5;color:#333;font-weight:400;text-align:center}
.additional__list{margin-top:50px;display:-ms-grid;display:grid;grid-template-columns:repeat(auto-fit,minmax(290px,480px));gap:40px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.additional__list-content{padding:47px 80px 40px 50px}
.additional__list-item{position:relative;min-height:345px;border-radius:6px;background:#FDFDFD;-webkit-box-shadow:0 11px 55px rgba(0,0,0,.07),0 5.36px 17.87px rgba(0,0,0,.0536497),0 1.6px 5.32px rgba(0,0,0,.0363503);box-shadow:0 11px 55px rgba(0,0,0,.07),0 5.36px 17.87px rgba(0,0,0,.0536497),0 1.6px 5.32px rgba(0,0,0,.0363503)}
.additional__item-list{display:-ms-grid;display:grid;gap:10px;-ms-grid-columns:auto;grid-template-columns:auto}
.additional__item-title{margin-bottom:20px;font-size:1.5rem;color:#333;font-weight:700;line-height:1.5}
.additional__item-text{position:relative;padding-left:20px;font-size:1.3125rem;font-weight:400;line-height:1.5;color:#494949}
.additional__item-text:before{position:absolute;content:'';width:10px;height:10px;top:10px;left:0}
.additional__item-text--green:before{background-image:url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%2352B47D'/%3E%3C/svg%3E%0A")}
.additional__item-text--yellow:before{background-image:url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23F8BA40'/%3E%3C/svg%3E%0A")}
.additional__item-desc{font-size:1rem;color:#6A6A6A}
.additional__item-desc:after{content:',';color:#6A6A6A}
.additional__item-desc:last-child:after{content:normal}
.additional__item-button{position:absolute;bottom:0;max-width:100%;border-top-left-radius:0;border-top-right-radius:0}
.additional__item-button--green{background-color:#52B47D}
.additional__item-button--green:focus,.additional__item-button--green:hover{background-color:#28AC62}
.additional__item-button--yellow{background-color:#F8BA40}
.additional__item-button--yellow:focus,.additional__item-button--yellow:hover{background-color:#EFA91F}
.additional__item-button:focus,.additional__item-button:hover{color:#fff}
@media screen and (max-width:768px){.additional--section{padding:50px 0 40px}
.additional__subtitle{margin-top:15px;font-size:1.3125rem}
.additional__list{margin-top:30px;gap:30px}
.additional__list-content{padding:40px 50px 35px 30px}
.additional__list-item{min-height:290px}
.additional__item-title{font-size:1.125rem}
.additional__item-text{font-size:1.125rem;line-height:1.4}
}
@media screen and (max-width:370px){.additional__list-content{padding:20px}
.additional__list-item{min-height:330px}
}
.calendar-buh{padding:40px 0;background-color:#fff}
.calendar-buh__title{margin-bottom:24px}
.calendar-buh__text{padding-bottom:10px;font-size:1.125rem;font-weight:400;line-height:1.5;color:#333}
.calendar-buh ul{margin-bottom:16px;list-style-type:disc;list-style-position:inside}
.calendar-buh li{padding:3px 0;font-size:1.125rem;font-weight:400;line-height:1.5;color:#333}
.calendar-tax--section{background-color:#fff;padding:50px 0}
.calendar-tax__title{padding-bottom:30px}
.calendar-tax__text{padding-bottom:10px;font-size:1.125rem;font-weight:400;line-height:1.5;color:#333}
.calendar-tax__month{padding-bottom:25px;color:#333;font-size:1.75rem;font-weight:700}
.calendar-tax__month-list{display:-ms-grid;display:grid;grid-template-columns:repeat(auto-fit,minmax(132px,133px));gap:15px;padding:23px 0 35px}
.calendar-tax__month-item-li{min-height:34px;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;border:1px solid #3B96D2;border-radius:4px;cursor:pointer}
.calendar-tax__month-item-li[aria-selected=true]{text-decoration:none;background-color:#3B96D2;border:0;cursor:default}
.calendar-tax__month-item-li[aria-selected=true]>.calendar-tax__month-item{color:#fff;font-weight:700;cursor:default}
.calendar-tax__month-item-li:active,.calendar-tax__month-item-li:hover{background-color:#3B96D2;border:0}
.calendar-tax__month-item-li:active>.calendar-tax__month-item,.calendar-tax__month-item-li:hover>.calendar-tax__month-item{color:#fff;font-weight:700;text-decoration:none}
.calendar-tax__month-item{color:#3B96D2;font-size:1rem}
.calendar-tax__list{display:-ms-grid;display:grid;grid-template-columns:repeat(auto-fit,minmax(575px,1fr));gap:20px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.calendar-tax__item{position:relative;border-radius:4px;padding:34px 30px;background-color:#fff;-webkit-box-shadow:0 11px 55px rgba(0,0,0,.07),0 5.36px 17.87px rgba(0,0,0,.0536497),0 1.6px 5.32px rgba(0,0,0,.0363503);box-shadow:0 11px 55px rgba(0,0,0,.07),0 5.36px 17.87px rgba(0,0,0,.0536497),0 1.6px 5.32px rgba(0,0,0,.0363503)}
.calendar-tax__item-title{font-size:1.125rem;font-weight:700;color:#333;padding-bottom:20px;line-height:1.3}
.calendar-tax__item-desc{font-size:.875rem;font-weight:400;color:#6a6a6a;padding-bottom:10px;line-height:1.3}
.calendar-tax__item-desc:last-child{margin-bottom:25px}
.calendar-tax__item-desc>label{font-weight:700;display:inline-block;width:20%;vertical-align:top}
.calendar-tax__item-desc>span{display:inline-block;width:80%;vertical-align:top}
.calendar-tax__item-desc-list{min-height:130px}
.calendar-tax__item-notice{font-size:.75rem;font-weight:400;color:#ee3526;line-height:1.2}
.calendar-tax__item-desc-confirm{font-size:.875rem;font-weight:300;color:#000;padding-bottom:10px;line-height:1.2}
.calendar-tax__item-desc-confirm>label{font-weight:500;display:inline-block;width:30%;vertical-align:top}
.calendar-tax__item-desc-confirm>span{display:inline-block;width:50%;vertical-align:top}
.calendar-tax__item-link{font-weight:700;font-size:.875rem;color:#3B96D2;margin-top:20px;display:block;position:absolute;bottom:34px;line-height:1.5}
.calendar-tax__item-link:after{content:'';background-image:url("data:image/svg+xml,%3Csvg width='8' height='10' viewBox='0 0 8 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 5.76654V4.42495L1.10728 0L0.0887094 1.72343L4.08925 4.38711L5.71383 5.05791L4.10741 5.65073L0 8.27657L1.0175 10L8 5.76654Z' fill='%233B96D2'/%3E%3C/svg%3E%0A");display:inline-block;width:8px;height:10px;margin-left:8px}
.calendar-tax__item-link:hover{text-decoration:none;color:#2E81B7}
.calendar-tax__item-link:hover:after{background-image:url("data:image/svg+xml,%3Csvg width='8' height='10' viewBox='0 0 8 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 5.76654V4.42495L1.10728 0L0.0887094 1.72343L4.08925 4.38711L5.71383 5.05791L4.10741 5.65073L0 8.27657L1.0175 10L8 5.76654Z' fill='%232E81B7'/%3E%3C/svg%3E%0A")}
@media (max-width:1100px){.calendar-tax__item{width:100%;margin:0 auto}
}
@media (max-width:768px){.calendar-tax--section{padding:40px 0}
.calendar-tax__month-list{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:20px 0 25px}
.calendar-tax__list{grid-template-columns:repeat(auto-fit,minmax(290px,1fr))}
.calendar-tax__title{padding-bottom:15px}
}
@media (max-width:479px){.calendar-tax__item-link{position:static;margin-top:10px}
.calendar-tax__month-list{grid-template-columns:repeat(auto-fit,minmax(107px,108px));gap:10px}
.calendar-tax__list{margin:0 -15px}
.calendar-tax__item{padding:30px 15px}
.calendar-tax__item-desc>label{width:34%}
.calendar-tax__item-desc>span{width:65%}
}
.motivate--section{background:#F9F9F9}
.motivate--section .w-container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.motivate__content{padding:110px 0 120px;max-width:476px;width:100%}
.motivate__subtitle{margin-top:12px;font-size:1.75rem;line-height:1.25;font-weight:400;color:#333}
.motivate__img{position:absolute;top:26px;right:0}
.motivate__img--mobile{display:none}
.motivate__button{margin-top:60px}
@media screen and (max-width:1024px){.motivate--section{padding:45px 0 60px}
.motivate--section .w-container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:c;-ms-flex-pack:c;justify-content:c}
.motivate__content{padding:0;max-width:100%;text-align:center}
.motivate__img--desktop{display:none}
.motivate__img--mobile{position:static;display:block;width:100%;margin-top:17px}
.motivate__subtitle{margin-top:12px;font-size:1.125rem;line-height:1.4}
.motivate__button{margin-top:20px}
}
